package kr.co.vividnext.sodalive.live.room.donation

import com.google.gson.annotations.SerializedName

data class GetLiveRoomDonationStatusResponse(
    @SerializedName("donationList") val donationList: List<GetLiveRoomDonationItem>,
    @SerializedName("totalCount") val totalCount: Int,
    @SerializedName("totalCan") val totalCan: Int
)

data class GetLiveRoomDonationItem(
    @SerializedName("profileImage") val profileImage: String,
    @SerializedName("nickname") val nickname: String,
    @SerializedName("userId") val userId: Long,
    @SerializedName("can") val can: Int
)
